@font-face{
	font-family:'proxima-nova-alt-condensed';
	src:url('fonts/abadi-mt-condensed-light-regular.eot?') format('eot'),
		url('fonts/abadi-mt-condensed-light-regular.woff') format('woff'),
		url('fonts/abadi-mt-condensed-light-regular.ttf') format('truetype'),
		url('fonts/abadi-mt-condensed-light-regular.svg#webfont0L0TsvhT') format('svg');
}
@font-face{
	font-family:'AbadiMTCon';
	src:url('fonts/abadimtcondenssed.eot?') format('eot'),
		url('fonts/abadimtcondenssed.woff') format('woff'),
		url('fonts/abadimtcondenssed.ttf') format('truetype'),
		url('fonts/abadimtcondenssed.svg#webfont0L0TsvhT') format('svg');
}
@font-face{
	font-family:'HelveticaNeueConBold';
	src:url('fonts/helveticaneuecondensedbold.eot?') format('eot'),
		url('fonts/helveticaneuecondensedbold.woff') format('woff'),
		url('fonts/helveticaneuecondensedbold.ttf') format('truetype'),
		url('fonts/helveticaneuecondensedbold.svg#webfont0L0TsvhT') format('svg');
}
@font-face{
	font-family:"Adelle";
	src:url('fonts/rockwell.eot?') format('eot'),
		url('fonts/rockwell.woff') format('woff'),
		url('fonts/rockwell.ttf') format('truetype'),
		url('fonts/rockwell.svg#webfont0L0TsvhT') format('svg');
}
@font-face{
	font-family:"Adelle";
	src:url('fonts/rockwell_bold.eot?') format('eot'),
		url('fonts/rockwell_bold.woff') format('woff'),
		url('fonts/rockwell_bold.ttf') format('truetype'),
		url('fonts/rockwell_bold.svg#webfont0L0TsvhT') format('svg');
}
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.5em;
	background:url(images/bg-page.png) repeat-x;
	font-size: 12px;
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	color:#000;
	min-width:960px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight: normal;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
html{background:#74c3c3;}
input[type="submit"]:hover{cursor:pointer;}
#wrapper{
	width:960px;
	margin:0 auto;
}
#header{
	/*overflow:hidden;*/
	margin:0 0 16px;
}
#header .container{
	/*overflow:hidden;*/
	padding:6px 0 33px;
    position: relative;
	height: 25px;
}
.logo{
	width:525px;
	height:75px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/logo.png) no-repeat;
	font-size:20px;
	line-height:24px;
	margin:0 auto;
}
.logo a{
	display:block;
	height:100%;
}
#header .container ul{
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 18px;
        font-weight: 300;
        text-transform: lowercase;
        padding-top: 4px;
        line-height: 1.1em;
}
#header .container a{
	color:#fff;
	text-decoration:none;
}
#header .container a:hover{text-decoration:underline;}
#nav{
	float:left;
	padding:2px 0 0;
}
#nav ul{float:left;}
#nav li{
	float:left;
	padding:0 12px;
	background:url(images/separator01.png) no-repeat 0 50%;
}
#nav ul li:first-child{
	background:none;
	padding-left:11px;
}
#header .add-nav{
	float:right;
	overflow:hidden;
}
#header .add-nav ul{
	float:left;
	margin:0 -11px 0 0;
}
#header .add-nav li{
	float:left;
	padding:0 11px;
	background:url(images/separator01.png) no-repeat;
}
#header .add-nav ul li:first-child{background:none;}
.home #main{
	/*overflow:hidden;*/
	padding:0 0 21px;
}
#main {
	/*overflow:hidden;*/
        background: #FFFFFF;
        padding: 30px 20px 20px 20px;
        border-radius: 11px;
}

#main_cat {
    /*overflow:hidden;*/
}

.posts{
    /*width: 950px;*/
	overflow:hidden;
	margin:0 0 15px;
}
.posts li{
	display:inline-block;
	margin:0 8px 18px 7px;
	padding:3px 3px 6px;
	border:1px solid #c9c5bd;
	box-shadow:1px 1px 0 #6db7b7;
	background:#fff;
	overflow:hidden;
	width:214px;
	vertical-align:top;
	height: 315px;
}
.posts li.alt{width:454px;}
.posts .photo{
	position:relative;
	margin:0 0 9px;
}
.posts .alt .photo{margin:0 0 6px;}
.posts .photo .link{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:2;
	box-shadow:0 0 5px #000 inset;
}
.posts .photo img{vertical-align:top;}
.posts .photo .category{
	position:absolute;
	top:0;
	right:0;
	z-index:3;
	background:#f35926;
	border:1px solid #f13c00;
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
	font-size: 18px;
	font-family: "Adelle", Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding:6px 6px 2px 6px;
}


.posts .content{
	overflow:hidden;
	min-height:87px;
	margin:0 0 4px;
	height: 135px;
	position: relative;
}
.posts .alt .content{margin:0 0 7px;}
.posts h2{
	font-family: "Adelle", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform:uppercase;
	padding:0 6px 3px;
	letter-spacing:-1px;
	color:#333;
        line-height: 1.15em;
}
.posts .alt h2{
	font-size:32px;
	line-height:32px;
	padding-bottom:6px;
}

.posts h2 a{
    text-decoration: none;
    color:#333;
}

.posts .autor{
	display:block;
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#666;
	text-transform:uppercase;
	padding:0 6px;
}
.posts .autor a{
	color:#666;
	text-decoration:none;
}
.posts .tags{
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#7e2c8f;
	padding:0 0 0 6px;
}
.posts .tags a{
	text-decoration:none;
	color:#7e2c8f;
}
.posts .tags a:hover{text-decoration:underline;}
.posts .polling{
	display:block;
	width:214px;
	height:170px;
	padding:121px 0 0;
	text-align:center;
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color:#7e2c8f;
	text-decoration:none;
}
.twitter-block{
	overflow:hidden;
	margin:0 0 24px;
	padding:0 275px 0 11px;
	letter-spacing:-1px;
}
.twitter-block h3{
	margin:0 0 10px;
	font:22px/24px "Adelle", Arial, Helvetica, sans-serif;
	color:#f35926;
}
.twitter-block .content{
	overflow:hidden;
	padding:0 0 0 103px;
	background:url(images/bg-twitt.png) no-repeat 0 5px;
	color:#333;
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 22px;
}
.twitter-block .content p{margin:0 0 6px;}
.twitter-block .content a{
	text-decoration:none;
	color:#333;
}
.twitter-block .date{
	display:block;
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:right;
	padding:0 17px 0 0;
}
.social-links{overflow:hidden; margin-bottom: 20px;}
.social-links a{
	float:left;
	width:169px;
	height:28px;
	text-indent:-9999px;
	overflow:hidden;
	background-image:url(images/buttons.png);
	margin:0 0 0 9px;
}
.pinterest{background-position:0 0;}
.twitter{background-position:-177px 0;}
.facebook{background-position:-356px 0;}
#footer{
	background:#666;
	/* position:relative; */
	z-index:2;
	letter-spacing:0px;
        padding-bottom: 30px;
}
#footer .container{
	padding:54px 9px 15px;
	position:relative;
	width:942px;
	margin:0 auto;
	color:#fff;
}
.footer-image{
	position:absolute;
	right:5px;
	top: -203px !important;
}
#footer .section{
	overflow:hidden;
	padding:0 0 27px;
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;	font-size: 18px;
}
#footer .copy{
	display:block;
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.video-form{
	float:left;
	width:402px;
}
#footer .section h3{
	margin:0 0 5px;
	font-family: "Adelle", Arial, Helvetica, sans-serif;
	font-size: 26px;
	text-transform:uppercase;
        line-height: 1em; 
}
#footer .section p{
	margin:0 0 13px;
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 18px;
        line-height: 1.25em;
        font-weight: 300; 
}
.video-form label{
	display:block;
	font-family: "Adelle", Arial, Helvetica, sans-serif;
	font-size: 18px;
        line-height: 1.5em;
        padding-top: 10px;
}
/*.video-form .text{*/
	/*width:293px;*/
	/*border:1px solid #999;*/
	/*padding:0 3px;*/
	/*background:#e0e0e0;*/
	/*border-radius:9px;*/
	/*overflow:hidden;*/
	/*margin:0 0 12px;*/
/*}*/
.video-form input[type=text]{
	float:left;
	padding:8px 8px 6px;
    width:378px !important;
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 16px !important;
        font-weight: 300;
	height:18px;
	color:#999;
	background:none;
	border:none;
    background:#e0e0e0;
    border-radius:9px;
    padding: 7px 10px !important;
}
/*.video-form .textarea{*/
	/*border:1px solid #999;*/
	/*padding:0 3px;*/
	/*background:#e0e0e0;*/
	/*border-radius:9px;*/
	/*overflow:hidden;*/
	/*margin:0 0 15px;*/
/*}*/
.video-form textarea{
	float:left;
	padding:10px !important;
	width:378px !important;
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 18px !important;
	color:#999;
	height:89px;
	background:none;
	overflow:auto;
	border:none;
    background:#e0e0e0;
    border-radius:9px;
}
.video-form .btn-submit{
	display:block;
	margin:0 3px 0 auto;
	width:60px;
	height:21px;
	border:none;
	background:#666666 url(images/buttons.png) no-repeat -530px 0;
	cursor:pointer;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
}
#footer .aside{
	float:right;
	width:402px;
}
.search-form{
	margin:0 0 30px;
	overflow:hidden;
}
.search-form label{
	display:block;
	margin:0 0 9px;
	font-family: "Adelle", Arial, Helvetica, sans-serif;
	font-size: 26px;
        line-height: 1.5em;
}
.search-form .row{
	border:1px solid #999;
	padding:0 0 0 3px;
	background:#e0e0e0;
	border-radius:9px;
	height:1%;
}
.search-form .row:after{
	content:'';
	display:block;
	clear:both;
}
.search-form .text{
	float:left;
	padding:7px 8px 5px;
	width:277px;
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#999;
	height:18px;
	background:none;
	border:none;
}
.search-form .btn-submit{
	float:right;
	width:93px;
	height:32px;
	border:1px solid #22989d;
	background:#61c9cd;
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color:#fff;
	cursor:pointer;
	padding:0;
	text-transform:uppercase;
	border-radius:9px;
	overflow:hidden;
	margin:-1px -1px -1px 0;
}
.sing-form{padding:4px 0 0;}
.sing-form .row{
	overflow:hidden;
	padding:0 0 13px;
}
.sing-form .text{
	border:1px solid #999;
	padding:0 3px;
	background:#e0e0e0;
	border-radius:9px;
	overflow:hidden;
	float:left;
	width:185px;

}
.sing-form .text2{float:right;}

.sing-form input[type=text]{
	float:left;
	padding:8px 8px 6px;
	width:380px !important;
	height:18px;
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 16px !important;
	color:#999;
	background:none;
	border:none;
    background:#e0e0e0;
    border-radius:9px;
    padding: 7px 10px !important;
}
.sing-form .btn-submit{
	display:block;
	margin:0 3px 0 auto;
	width:60px;
	height:21px;
	border:none;
	background: #666666 url(images/buttons.png) no-repeat -530px 0;
	cursor:pointer;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
}

input, textarea {
    outline: none;
}

textarea {
    resize: none;
}

.singleton h1 {
        margin-bottom: 20px;
        text-transform: uppercase;
        font-size: 28px;
	font-family: "Adelle", Arial, Helvetica, sans-serif;
	font-size: 30px;
        line-height: 1.5em;
}

.contenter {
    margin-left: 12px;
    text-align: left;
    margin-bottom: 30px;
    margin-top: 10px;
    width: 580px;
    float: left;
}

.contenter p {
    margin-bottom: 30px;
    font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color:#333333;
    line-height: 1.5em;
}

.contenter h2 {
    margin-bottom: 20px;
}



/* *********************** */
/* MODS BY SCOTT W. GRAVES */
/* *********************** */

.twitter-block span.tweet_text { 
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 16px;
        font-weight: 400;
	color: #444444;
}

.twitter-block .tweet_text .at, .twitter-block .tweet_text a { 
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 16px;
        font-weight: 400;
	color: #444444;
}

.twitter-block .content { 
        min-height: 60px;
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 16px;
        font-weight: 400;
	color: #444444;
}

.twitter-block .date .tweet_time { 
	font-family: "proxima-nova-alt-condensed", Arial, Helvetica, sans-serif;
	font-size: 14px;
        font-weight: 400;
	color: #444444;
        padding: 20px 40px 0px 0px;
}

.fbcomments {
    margin-bottom: 30px;
}

.videoembed {
    display: none;
}

.single-featured-image {
    float: left;
    border: 1px solid #CCC;
    padding: 10px;
    margin-right: 20px;
}

.single-featured-image img {
    display: block;
}

.internal-sidebar {
    width: 290px;
    height: 230px;
    float: right;
    margin-bottom: 30px;
    margin-top: 25px;
    padding-bottom: 350px;
}

.clear {
    clear: both;
}

.internal-sidebar {
    font-size: 16px;
}

.internal-sidebar .widget {
    margin-bottom: 30px;
}

.internal-sidebar h3 {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 20px;
    font-family: "Adelle", Arial, Helvetica, sans-serif;
    line-height: 1.5em;
}

.leftform {
    width: 402px;
}

.gfield_required {
    display: none;
}

.ginput_left, .ginput_right {
    min-height: 0px !important;
}

.ginput_left label, .ginput_right label {
    display: none !important;
}

.sing-form .ginput_left, .sing-form .ginput_right {
    width: 175px !important;
    overflow: visible !important;
    float: left !important;
}

.sing-form .ginput_right {
    margin-left: 30px;
}

#cboxLoadedContent {
    background: #000 !important;
}

.playimg {
    position: absolute;
    top: 0px;
    left: 0px;
    left: 50%;
    top: 50%;
    margin: -18px 0 0 -25px;
}

.moreposts {
    display: block;
    margin-left: 8px;
    margin-top: -15px;
    margin-bottom: 35px;
}

.fblogin {
    position: absolute;
    right: 120px;
    top: 5px;
}

.meta-area {
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.title-area {
	width: 100%;
	height: 90px;
	overflow: hidden;
}

.cpaginator {
	clear: both;
	width: 100%;
	height: 40px;
	/*padding-left: 8px;*/
	margin-bottom: 14px;
}

.cpaginator .prev a {
	display: block;
	background: url(images/older.png);
	width: 170px;
	height: 28px;
	text-indent: -9999px;
	float: left;
	margin-right: 20px;
}

.cpaginator .next a {
	display: block;
	background: url(images/newer.png);
	width: 170px;
	height: 28px;
	text-indent: -9999px;
	float: left;
}

.uploadform input {
	height: 20px;
	margin-bottom: 6px;
	margin-left: 300px;
	margin-left: 130px;
	width: 315px;
}

.uploadform {
	margin: 15px 0 10px;
}

select.upload-state {
	-webkit-appearance: none;
	height: 37px;
	margin-top: 8px;
	width: 279px !important;
	padding: 5px;
	border: 1px solid #CCC;
	outline: none;
	font-size: 16px;
	color: #a9a9a9;
}